
/* Class = "NSMenuItem"; title = "Reveal Edited Photo in Finder"; ObjectID = "2kg-OT-YuM"; */
"2kg-OT-YuM.title" = "Reveal Edited Photo in Finder";

/* Class = "NSMenuItem"; title = "Reveal Original Photo in Finder"; ObjectID = "M2c-ef-UFp"; */
"M2c-ef-UFp.title" = "Reveal Original Photo in Finder";

/* Class = "NSMenuItem"; title = "Create Album With Selection…"; ObjectID = "MZN-Mi-f61"; */
"MZN-Mi-f61.title" = "Create Album With Selection…";

/* Class = "NSMenuItem"; title = "Reveal in Photos"; ObjectID = "Tdb-mH-giX"; */
"Tdb-mH-giX.title" = "Reveal in Photos";

/* Class = "NSMenuItem"; title = "Show in Moment"; ObjectID = "mHf-nu-fZR"; */
"mHf-nu-fZR.title" = "Show in Moment";
